@charset "utf-8";

#tabs ul li ul ul {left:198px;}

.stage-slider .gridimg-wrap { 
	float:left;
}

.hoverimg,.hovervid {height:100%;zoom:1;max-height:100%;}

.container.shadowreflection .hoverimg, .container.shadowreflection .hovervid,.container.reflection .hoverimg, .container.reflection .hovervid { background-position: 50% 30%; }